.mcqtrigger {background-color:white;
                    
                        cursor:pointer;
                        background-image:none;}.content .mcqtrigger:hover {

                           
                        }
                       .guidehome {background-color:FFFFFF;
                    
                        cursor:pointer;
                        }.content .guidehome:hover {

                           
                        }
                       